This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 72046 - wrong entry in XF86Config-4 for an onboard-grafic msi-k7n420 pro
wrong entry in XF86Config-4 for an onboard-grafic msi-k7n420 pro
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 17:07 EDT by shrek-m
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 17:08:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2002-08-20 17:07:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
the onboard grafic (geforce 2 mx) on an msi-k7n420 pro will not work after
installation of NVIDIA_GLX NVIDIA_kernel cause of a wrong entry in XF86Config-4
 Driver "nv" instead "nvidia"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.setup
2.X-Configuration
3....
grep nv XF86Config-4    Driver "nv"
startx
no chance

if Driver "nvidia" its ok
	

Actual Results:  no X-server is running

Expected Results:  running X-server

Additional info:
Comment 1 Mike A. Harris 2002-08-20 17:30:21 EDT
Red Hat does not ship the "nvidia" driver, nor support it.  Our
configuration tools only support the drivers that we ship with
the distribution.  If you use external drivers supplied by a third
party, then you must use their configuration tools to configure their
drivers, or manually edit the configuration by hand.

Note You need to log in before you can comment on or make changes to this bug.